<?php
if (!defined('_GNUBOARD_')) exit; // 개별 페이지 접근 불가 

// 글삭제시 럭키포인트 삭제
if($amina['lucky_rate'] > 0 && $amina['lucky_point'] > 0 && $board['bo_comment_point'] && $write['mb_id'] && (int)$write['wr_10'] > 0) {
	if (!delete_point($write['mb_id'], $bo_table, $write['wr_parent'], '@lucky'))
	    insert_point($write['mb_id'], (int)$write['wr_10'] * (-1), "{$board['bo_subject']} {$write['wr_parent']} Lucky MP 삭제");
}

if(file_exists($cmt_skin_path.'/delete_comment.tail.skin.php')) include_once ($cmt_skin_path.'/delete_comment.tail.skin.php');

// xp 정보 업데이트
if($write['mb_id']) check_xp($write['mb_id']);

if($go_url) goto_url($go_url.'&go_url='.urlencode($go_url));

?>
